gist:
  containerized: true
  subdomain: gist
  ssh:
    port: 2323
  search:
    priority:
      - content
      - description
      - filename
      - topic
      - title
  db:
    type: mysql
    name: "{{ mysql.users.admin.databases.opengist.name }}"
